/*#barra-contactos .info_center{padding: 25px 0px; }*/

#p_descricao{
    margin-top: 0px;
    font-size: 19px;
    line-height: 30px;
    font-family: 'Montserrat';        font-weight: 300;

}
#p_descricao p{
    font-weight: 300;

    font-family: 'Montserrat';}
#p_descricao * {
    /*margin-top: 50px;*/
    font-size: 19px;
    line-height: 30px;
}
.p_container{ padding: 60px 0px; }
.p_titulo_h1_holder{  padding:30px 0px}
.p_titulo_h1 {
    margin-bottom: 0px;
    line-height: 40px;
    font-size: 36px;
    font-weight: 700;
    color: var(--vermelho);
}
.clear{clear:both;}


/* pagina sobre-nos*/
th {
    font-size: 18px;
    line-height: 28px;
    color: var(--vermelho);
    font-weight: 400;
    padding: 0px 7.5px 15px;
}
td {padding: 15px 10px; }
hr {margin: 0px; border-top: 1px solid #000000; }
.table-numb{
    font-weight: 600;
    color: #000000;
    font-size: 16px;
    line-height: 19px;
    padding: 0px 10px;
}
.table-txt{
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    font-weight: 400;
    vertical-align: top;
}
.table-tit{vertical-align: top; }
/* pagina sobre-nos*/


@media (min-width: 300px) and (max-width: 1024px) { 
    #p_descricao p{
        font-size: 18px !important;
        line-height: 28px !important;
        font-weight: 500;
        font-family: 'Montserrat';}
    #p_descricao * {
        font-size: inherit;
        line-height: inherit;
    }
}